@charset "utf-8";
html {  overflow-y: scroll;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td  { margin: 0;padding: 0;}
address, caption, cite, code, dfn, em, strong, th, var	{ font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align:left;}
q:before ,q:after { content: ''; }
object, embed { vertical-align: top; }
hr, legend { display: none;}
h1, h2, h3, h4, h5, h6	{ font-size: 100%; }
img, abbr, acronym, fieldset	{ border: 0; }
li { list-style-type: none; }
p, dd, blockquote { text-align: justify; text-justify: inter-ideograph; }
body { 
  font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  color: #333;
  font-size: 75%;
  line-height: 150%;
}
html>/**/body { font-size: 12px; }
* + html body { font-family: "メイリオ","Meiryo"; }
